Er zijn kwetsbaarheden verholpen in Ansible. De kwetsbaarheden stellen een geauthenticeerde kwaadwillende mogelijk in staat aanvallen uit te voeren die leiden tot de volgende categorieën schade:

(Remote) code execution (Gebruikersrechten)
Toegang tot gevoelige gegevens
Toegang tot systeemgegevens
Verhoogde gebruikersrechten